.out_wrapperdownloads {
    display: flex;
    justify-content: center;
    gap: 30px;
    position: relative;

    .download_card_wrapper_out {
        max-width: 350px;

        .download_card_wrapper {
            width: 100%;
        }
    }
}

.marquee-wrapper {
    overflow: hidden;
    white-space: nowrap;
    cursor: pointer;

    .download_card_wrapper {
        & .image_wrapper {
            img {
                width: 100%;
                height: 100%;
                object-fit: cover;
                position: absolute;
                top: 0;
                left: 0;
            }
        }
    }

    /*.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {*/
    /*    @media (min-width: 764px) {*/
    /*        position: relative;*/
    /*        width: 100%;*/
    /*        padding-right: 15px!important;*/
    /*        padding-left: 15px!important;*/
    /*    }*/
    /*}*/

}

/*.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {*/
/*    position: relative;*/
/*    width: 100%;*/
/*    padding-right: 15px;*/
/*    padding-left: 15px;*/
/*}*/

.marquee-track {
    display: flex;

    .download_card_wrapper_out, .download_card_wrapper {
        min-width: 100%;
    }

    .download_card_wrapper_out {
        @media (max-width: 764px) {
            min-width: 300px;
        }
    }
}


/* Marquee styles */
.marquee {
    position: relative;
    z-index: 3;
    overflow: hidden;
}

.marquee-content {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    display: -webkit-box;
    align-items: center;
    padding: 33vh 0;
    text-align: center;
}

.marquee-carousel.marquee-carousel-1 {
    margin-right: -300px;
    margin-bottom: 11px;
}

@media (min-width: 768px) {

    .marquee-carousel.marquee-carousel-1 {
        margin-bottom: 16px;
    }
}

@media (min-width: 1600px) {

    .marquee-carousel.marquee-carousel-1 {
        margin-bottom: 23px;
    }
}

.marquee-carousel.marquee-carousel-2 {
    margin-left: -300px;
}

.marquee-items {
    -webkit-transition-timing-function: cubic-bezier(0.16, 1, 0.3, 1) !important;
    -moz-transition-timing-function: cubic-bezier(0.16, 1, 0.3, 1) !important;
    -o-transition-timing-function: cubic-bezier(0.16, 1, 0.3, 1) !important;
    display: -webkit-box;
    position: relative;
    width: 100%;
    height: 360px;
    transition-timing-function: cubic-bezier(0.16, 1, 0.3, 1) !important;

    .download_card_wrapper {
        width: 100%;
    }
}

@media (min-width: 768px) {
    .marquee-items {
        height: 360px;
    }
}

@media (min-width: 1600px) {
    .marquee-items {
        height: 360px;
    }
}

.marquee-item, .marquee-item-auto {
    -webkit-flex-shrink: 0;
    -ms-flex-negative: 0;
    -webkit-border-radius: 16px;
    -moz-border-radius: 16px;
    flex-shrink: 0;
    overflow: hidden;
    width: 150px;
    height: 100%;
    margin-right: 11px;
    background: #6e4ce1;
    border-radius: 16px;
}

@media (min-width: 768px) {
    .marquee-item {
        -webkit-border-radius: 24px;
        -moz-border-radius: 24px;
        width: 250px;
        margin-right: 16px;
        border-radius: 24px;
    }
}

@media (min-width: 1600px) {
    .marquee-item {
        -webkit-border-radius: 34px;
        -moz-border-radius: 34px;
        width: 300px;
        margin-right: 23px;
        border-radius: 34px;
    }
}

.marquee-item img {
    width: 100%;
    height: auto;
}